<settings>
	<pluginGroups>
		<pluginGroup>org.sonarsource.scanner.maven</pluginGroup>
	</pluginGroups>
	<profiles>
		<profile>
			<id>sonar</id>
			<activation>
				<activeByDefault>true</activeByDefault>
			</activation>
			<properties>
				<sonar.host.url>
					https://sonar.filefighter.de
				</sonar.host.url>
				<sonar.login>${env.SONAR_LOGIN}</sonar.login>
			</properties>
		</profile>
	</profiles>
</settings>
